
QGIS Application - Bug report #8801

QGIS fails to start when not in domain

2013-10-09 12:37 AM - Karin Praet

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.0.1 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17502

Description

When not in home network domain - qgis fails to to start with 0xc00000be error ("Kan de toepassing niet correct starten" - this application

fails to initialize properly).

Happens with network and local (admin) user.

History

#1 - 2014-02-07 02:29 PM - Jürgen Fischer

- Priority changed from High to Normal

#2 - 2014-02-08 01:46 AM - Jukka Rahkonen

Perhaps user's home directory is configured to be not on the local disk but on some network resource.

#3 - 2014-02-17 05:22 AM - Karin Praet

- Status changed from Open to Closed

Home directory is on the network. 

I have recently changed to a Windows 7 64bit platform - and there I can open QGIS without a problem when disconnected from the network. So closing

this issue.
